フォローする

DxO FilmPack v4 のプラグイン版は、どのアプリケーションに対応していますか?

DxO FilmPack 4 には、スタンドアロン版の他に、以下のアプリケーション対応のプラグイン版が用意されています。

 • Adobe Photoshop CS3/CS4/CS5/CS6

 • Adobe Photoshop Elements 9 /10 /11

 • Adobe Lightroom 3 /4

 • Apple Aperture 3

 • DxO Optics Pro v8.2 または、それ以上

 

この記事は役に立ちましたか?
0人中0人がこの記事が役に立ったと言っています
他にご質問がございましたら、リクエストを送信してください

コメント